O'Reilly logo
  • srikanth bhadragiri thinks this is interesting:

@6

From

Cover of Practical Modern JavaScript

Note

correct command should be npm install babel-preset-env@1 --save-dev

Because for babel-preset-env version 6 is not available.